<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form</title>
    <link rel="stylesheet" href="./Assets/CSS/style.css" />
</head>
<body>
    <div class="main-content">
    <div id="hd">Form</div>
    <form id="reg-frm" onsubmit="return validation()">
        <table>
            <tr>
                <td><label>Name: </label></td>
                <td><input type="text" id="name" name="name" required/></td>
            </tr>
            <tr><td><label>Email: </label></td>
                <td><input type="email" id="Email" name="Email" required/></td></tr>
            <tr>
                <td><label>Password: </label></td>
                <td><input type="password" id="password" name="Password" required/></td></tr>
            <tr><td><label>Phone Number: </label></td>
            <td><input maxlength ="10" type="text" id="Phonenumber" name="Phonenumber" required/></td></tr>
            <tr><td><label for="Gender">Gender: </label></td>
            <td><input type="radio" name="Gender" id="rdo1" required>Male
                <input type="radio" name="Gender" id="rdo2">Female
                <input type="radio" name="Gender" id="rdo3">Other</td></tr>
            <tr><td><label>Language: </label></td>
                <td><select id="language" name="language" required >    
                    <option value="" selected>Fill</option>
                    <option value="Hindi">Hindi</option>
                    <option value="English">English</option>
                    <option value="French">French</option>
                </select></td></tr>
            <tr><td><label>Zip Code: </label></td>
            <td><input maxlength ="6" type="text" id="Zipcode" name="Zipcode"  required/><br /></td></tr>
            <tr><td><label>About: </label></td>
            <td><textarea id="about" row = "10" col = "10" placeholder="Write about yourself" required></textarea></td></tr>
            <tr><td colspan="2"><input type="submit" id="register" value="Register"/></td></tr>
        </table>
    </form>
</div>
</body>
<script src="./Assets/JS/script.js"></script>
</html>